<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Reale state Update</title>

<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css"/>

<link rel="stylesheet" href="../dist/css/adminlte.min.css?v=3.2.0">

<link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="container-fluid min-vh-100">
        <!-- Navbar -->
        <nav
            class="navbar navbar-expand navbar-white navbar-light">
            <form>
                <input type="button" value="Go back!" onclick="history.back()" class="btn btn-info">
            </form> 
            
            <ul class="navbar-nav ml-auto">
                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-comments"></i>
                        <span class="badge badge-danger navbar-badge"
                            >3</span
                        >
                    </a>

                </li>

                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-bell"></i>
                        <span class="badge badge-warning navbar-badge"
                            >15</span
                        >
                    </a>
                </li>
                <li class="nav-item">
                    <a
                        class="nav-link"
                        data-widget="fullscreen"
                        href="#"
                        role="button"
                    >
                        <i class="fas fa-expand-arrows-alt"></i>
                    </a>
                </li>
            </ul>   
        </nav>
        <!-- Main content -->
        <div class="main-content">
            <div class="card col-12 col-lg-6 col-sm-10">
                <div class="card-header p-2">
                    <div class="container">
                        <div class="row mb-2">
                            <div class="col-sm-6">
                                <h1 id = "title-table">Real Estate</h1>
                            </div>
                        </div>
                    </div>
                    <ul class="nav nav-pills">
                        <li class="nav-item"><a class="nav-link active" href="#information1" data-toggle="tab">Information 1</a></li>
                        <li class="nav-item"><a class="nav-link" href="#information2" data-toggle="tab">Information 2</a></li>
                        <li class="nav-item"><a class="nav-link" href="#information3" data-toggle="tab">Information 3</a></li>
                        <li class="nav-item"><a class="nav-link" href="#information4" data-toggle="tab">Information 4</a></li>
                    </ul>
                </div>
                <div class="card-body">
                    <div class="tab-content">
                        <!-- tab 1 -->
                        <div class="tab-pane active" id="information1">
                            <div class="col-12">
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label" >ID</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-id" placeholder="ID" disabled>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Type</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="type" id="select-type">
                                            <option value="">Select type</option>
                                            <option value="0">Đất</option>
                                            <option value="1">Nhà ở</option>
                                            <option value="2">Căn hộ/ chung cư</option>
                                            <option value="3">Văn phòng/ mặt bằng</option>
                                            <option value="4">Kinh doanh</option>
                                            <option value="5">Phòng trọ</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Request</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Request" id="select-request">
                                            <option value="">Select request</option>
                                            <option value="0">Cần bán</option>
                                            <option value="1">Cần mua</option>
                                            <option value="2">Cho thuê</option>
                                            <option value="3">Cần thuê</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Address</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-address" placeholder="Address">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Province</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Province" id="select-province">
                                            <option value="">Select Province</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">District</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="District" id="select-district">
                                            <option value="">Select District</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Ward</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Ward" id="select-ward">
                                            <option value="">Select Ward</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Street</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="street" id="select-street">
                                            <option value="">Select Street</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Employee</label>
                                    <div class="col-sm-10">
                                        <input class="form-control" name="Employee" id="inp-employee"></input>
                                    </div>
                                </div>
                            </div> 
                        </div>

                        <!-- tab 2 -->
                        <div class="tab-pane" id="information2">
                            <div class="col-12">
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Project</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Project" id="select-project">
                                            <option value="">Select Project</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Title</label>
                                    <div class="col-sm-10">
                                            <input type="text" class="form-control" id="inp-title" placeholder="Title">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Price</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-price" placeholder="Price">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Price Min</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-price-min" placeholder="Price Min">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Acreage</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-acreage" placeholder="Acreage">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Direction</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Direction" id="select-direction">
                                            <option value="">Select Direction</option>
                                            <option value="0">Tây</option>
                                            <option value="1">Bắc</option>
                                            <option value="2">Đông</option>
                                            <option value="3">Nam</option>
                                            <option value="4">Tây bắc</option>
                                            <option value="5">Tây Nam</option>
                                            <option value="6">Đông Bắc</option>
                                            <option value="7">Đông Nam</option>
                                            <option value="8">Chưa xác định</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Total Floors</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-total-floors" placeholder="Total Floors">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label" >Number Floors</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-number-floors" placeholder="Number Floors">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Bath</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-bath" placeholder="Bath">
                                    </div>
                                </div>
                            </div> 
                        </div>

                        <!-- tab 3 -->
                        <div class="tab-pane" id="information3">
                            <div class="col-12">
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Apart Code</label>
                                    <div class="col-sm-10">
                                       <input type="text" id="inp-apart-code" class="form-control" placeholder="Apart Code">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Wall area</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-wall-area" placeholder="Wall area">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Bed room</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-bed-room" placeholder="Bed room">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Balcony</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Balcony" id="select-balcony">
                                            <option value="">Select Balcony</option>
                                            <option value="0">Có ban công</option>
                                            <option value="1">Không có ban công</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Landscape View</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-landscape-view" placeholder="Landscape View">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Apart local</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Apart local" id="select-apart-local">
                                            <option value="">Select Apart local</option>
                                            <option value="0">Hẻm</option>
                                            <option value="1">Mặt đường</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Apart type</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Apart type" id="select-apart-type">
                                            <option value="">Select Apart type</option>
                                            <option value="0">Căn hộ</option>
                                            <option value="1">Nhà ở</option>
                                            <option value="2">Văn phòng</option>
                                            <option value="3">Biệt thự</option>
                                            <option value="4">Phòng trọ</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Furniture type</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Furniture type" id="select-furniture-type">
                                            <option value="">Select Furniture Type</option>
                                            <option value="0">Không có</option>
                                            <option value="1">Cơ bản</option>
                                            <option value="2">Đầy đủ</option>
                                            <option value="3">Chưa biết</option>
                                        </select>
                                    </div>
                                </div>
                            </div> 
                        </div>

                        <!-- tab 4 -->
                        <div class="tab-pane" id="information4">
                            <div class="col-12">
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Price Rent</label>
                                    <div class="col-sm-10">
                                       <input type="number" id="inp-price-rent" class="form-control" placeholder="Price Rent">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Legal Doc</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-legal-doc" placeholder="Legal Doc">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Description</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-description" placeholder="Description">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Width Y</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-width-y" placeholder="Width Y">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Long X</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-long-x" placeholder="Long X">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Street House</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-street-house" placeholder="Street House">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Lat</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-lat" placeholder="Lat">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Lng</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-lng" placeholder="lng">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Photo</label>
                                    <div class="col-sm-10">
                                        <input 
                                            type="file"
                                            id="inp-photo" 
                                            name="photo"
                                            accept="image/*">
                                            <div id="upload-photo" class=" mt-3 row col-sm-12">
                                                <img id="photo-upload" src="" alt="">
                                            </div>
                                    </div>
                                </div>
                            </div> 
                        </div>
                        <div class="form-group row">
                            <div class="offset-sm-2 col-sm-10">
                                <button id="btn-update" class="btn btn-success">Update</button>
                                <input type="button" value="Cancel" onclick="history.back()" class="btn btn-warning">
                            </div>
                        </div>
                    </div>
                </div>
        </div>
        </div>
    </div>

<script src="../plugins/jquery/jquery.min.js"></script>

<script src="../plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    
<script src="../dist/js/adminlte.min.js?v=3.2.0"></script>
    
<script src="./js/real-estate-customer-edit.js"></script>
</body>
</html>